<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质保书主表">
	<query id="JdgQcmZbsInfoDj.deleteByZbsId" desc="删除">
		<![CDATA[
 DELETE FROM QCM_ZBS_INFO_DJ T
 WHERE T.ZBS_ID = {0}
		]]>
	</query>
	
	<query id="JdgQcmZbsInfoDj.insert" desc="新增">
		<![CDATA[
 INSERT INTO QCM_ZBS_INFO_DJ(
        ZBS_ID,
        DJ_ZBS_ID)
 VALUES( 
        '#ZBS_ID#',
        '#DJ_ZBS_ID#')
		]]>
	</query>
</queryMap>